#WXLoginIFrame iframe {
  width: 100%;
  min-height : 300px;
  border: 0;
}

@media (min-width: 576px) {
  #WXLoginIFrame iframe {
    /* height : 500px; */
  }
}

@media (min-width: 768px) {
  #WXLoginIFrame iframe {
    /* height : 580px; */
  }
}

@media (min-width: 992px) {
  #WXLoginIFrame iframe {
    /* height : 500px; */
  }
}

@media (min-width: 1200px) {
  #WXLoginIFrame iframe {
    /* height : 490px; */
  }
}
